.listing-card-with-name-location{
    display: flex;
    flex-direction: column;
    gap: .75rem;
}

.listing-card-with-name-location .image-block{
    overflow: hidden;
    aspect-ratio: 406 / 244;
    position: relative;
}
.listing-card-with-name-location .image-block .overlay{
  position: absolute;
  background: #0006;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: all .3s linear;
}
.listing-card-with-name-location .image-block:hover .overlay{
    opacity: 1;
}
.listing-card-with-name-location .image-block img{
    transform: scale(1);
    transition: all .3s linear;width:100%;
}
.listing-card-with-name-location .image-block:hover img{
    transform: scale(1.15);
}

.listing-card-with-name-location a,.listing-card-with-name-location a:hover,.listing-card-with-name-location a:focus,.listing-card-with-name-location a:focus-visible,.listing-card-with-name-location a:active{
    text-decoration: none;
}
 .listing-card-with-name-location .name{
    font-size: 1.25rem;
    font-weight: 300;
    line-height: 1.5;
    color:var(--purple);

}

 .listing-card-with-name-location .location{
    font-size: 1rem;
    font-weight: 200;
    line-height: 1.5;
    color: var(--purple);
}

.bg-purple .listing-card-with-name-location .name,.bg-purple  .listing-card-with-name-location .location{
    color: white;
}
